Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 19:21:37 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hi           11:13 PM, 25th Feb                     User                    I want to know about the return policy regarding lingerie.           11:14 PM, 25th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            11:15 PM, 25th Feb                   Mohammad                   we are sorry but undergarments comes under non returnable products           11:16 PM, 25th Feb                     User                    I want to know about the return policy regarding lingerie.           11:16 PM, 25th Feb                     User                    Oh           11:16 PM, 25th Feb                     User                    Ok           11:16 PM, 25th Feb                     User                    No problem           11:16 PM, 25th Feb                   Mohammad                   Is there anything else I can help ?           11:16 PM, 25th Feb                     User                    If i buy them from store           11:16 PM, 25th Feb                     User                    Then can they be returned           11:16 PM, 25th Feb                     User                    ?           11:16 PM, 25th Feb                   Mohammad                   yes from store you can ask them if i will take it and it gets size issue can i replace           11:17 PM, 25th Feb                   Mohammad                   In store you can do that           11:17 PM, 25th Feb                     User                    Are we allowed to take trials for lingeries in store           11:17 PM, 25th Feb                   Mohammad                   yes if there is trail room you can try it at store           11:17 PM, 25th Feb                     User                    I mean in current situations are trial rooms open for customers?           11:18 PM, 25th Feb                   Mohammad                   In covid I think It is not and this is why no return for undergarments           11:18 PM, 25th Feb                   Mohammad                   as if someone will try it and return it can cause contamination           11:19 PM, 25th Feb                     User                    Ok           11:19 PM, 25th Feb                     User                    Thanks for the help           11:19 PM, 25th Feb                     User                    Good night           11:19 PM, 25th Feb                   Mohammad                   welcome           11:21 PM, 25th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:21 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156130